#grad {
  background-image: linear-gradient(to right, #ebebeb , #888888);
}

.link a {
  text-decoration:none; 
   }
   
div.footer {
  background: rgba(0, 0, 0, 0.4);
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  width: 100%;
  max-width: 600px;
  border: 1px solid #b2b2b2;
    filter: alpha(opacity=40); /* For IE8 and earlier */
  margin: 0 auto;
  text-align; center;


}


 li.appointments {
   line-height:1.5;
   padding-top: 0px;
padding-right: 0px;
padding-bottom: 15px;
    padding-left: 0px;
   
 }

 .w3-bar2 {
float:right;
width: 100%;
text-align: right;
padding: 0px 8px 0px 8px;

}
 .center-div {
  margin: 0 auto;
  text-align; center;

} 
  
    .font {
    font-size: 17px;
    text-align: left;

  }
  
 .w3-buttonresp {
    font-family: "Titillium Web", sans-serif;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
    padding-left: 20px;
    margin-top:0px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  .w3-buttonresp {
     font-family: "Titillium Web", sans-serif;
    font-size: 28px;
    line-height: 30px;
  }
}

@media screen and (max-width: 600px) {
  .w3-buttonresp {
    font-size: 20px;
    line-height: 24px;
  }
  }


 h1.responsive {
    font-family: "Titillium Web", sans-serif;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 10px;
    padding-left: 20px;
    text-align: center;
}

@media screen and (min-width: 601px) {
  h1.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 36px;
    line-height: 48px;
  }
}

@media screen and (max-width: 600px) {
  h1.responsive {
    font-size: 24px;
    line-height: 48px;
  }
  }
  
div.responsive {
    font-family: "Titillium Web", sans-serif;
    font-weight:600;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
    padding-left: 0px;
    text-align: left;
         
}

@media screen and (min-width: 601px) {
  div.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;

  }
}

@media screen and (max-width: 600px) {
  div.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;

  }
  }

 @media screen and (max-width: 400px) {
  div.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    line-height: 24px;


  }
 }

  h2.responsive {
    font-family: "Titillium Web", sans-serif;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
    padding-left: 0px;
    text-align: center;
         
}

@media screen and (min-width: 601px) {
  h2.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 30px;
    line-height: 48px;
    font-weight: bold;

  }
}

@media screen and (max-width: 600px) {
  h2.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;

  }
  }
  
 @media screen and (max-width: 400px) {
  h2.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;

  }
  }
  
  h3.responsive {
    font-family: "Titillium Web", sans-serif;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
    padding-left: 20px;
    text-align: center;
    color: #FFFFFF;
}

@media screen and (min-width: 601px) {
  h3.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;
  }
}

@media screen and (max-width: 600px) {
  h3.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  
  div.footresponsive {
    font-family: "Titillium Web", sans-serif;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    color: #FFFFFF;
}

@media screen and (min-width: 601px) {
  div.footresponsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;
  }
}

@media screen and (max-width: 600px) {
  div.footresponsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  
  h4.responsive {
     font-family: "Titillium Web", sans-serif;
   font-style: bold;
        text-align: center;
        color: #000000;

}

@media screen and (min-width: 601px) {
  h4.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 24px;
    line-height: 36px;
  }
}

@media screen and (max-width: 600px) {
  h4.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  
h5 {
     font-family: "Titillium Web", sans-serif;
     font-size: 20px;
     line-height:32px;
   font-weight: 900;
      padding-top: 5px;
padding-right: 0px;
padding-bottom: 20px;
    padding-left: 0px;
    margin-bottom: 10px;
    text-align: left;

}

 h6.responsive {
    font-family: "Titillium Web", sans-serif;
    font-weight:900;
    font-style:italic;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
    padding-left: 0px;
    text-align: center;
    color: #000000;
}

@media screen and (min-width: 601px) {
  h6.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 20px;
    line-height: 20px;
  }
}

@media screen and (max-width: 600px) {
  h6.responsive {
     font-family: "Titillium Web", sans-serif;
    font-size: 18px;
    line-height: 24px;
  }
  }
  


.rounded {
 -webkit-border-radius: 40px 40px 40px 40px;
  -moz-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;

}

.w3-position {
  position: relative;
  padding-top: 155px;
  background-color: #000000;
  z-index: -1;

}

.w3-slider {
  position: relative;
  padding-top: 30px;
  background-color: #000000;
   z-index: -1;

}

.w3-slider2 {
    position: relative;
    background-color: #000000;
    z-index: -2;

}

.w3-position {
   z-index: -1;
  background-color: #000000;

}

.w3-position-small {
  position: relative;
  padding-top: 20px;
  background-color: #911317;

}

div.card {
   width: 250px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}

.zip {
     font-family:"Titillium Web", sans-serif;
font-size:18px;
color:#000000;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  border: 1px solid black;
  border-radius: 4px;
  text-align: center;

  }

.alert {
     font-family:"Titillium Web", sans-serif;
font-size:16px;
color:#000000;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;

  }
  
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  text-align: center;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

hr.style-one {
border: 0;
height: 1px;
width: 100%;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
background: #333;
background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}